/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */

/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

@import url(https://fonts.googleapis.com/css?family=Roboto+Slab);
.page-title,
.post .title,
.page .title {
  font: normal 28px/1.2em "Roboto Slab", serif;
  color: #3e2c21;
  margin: 0 0 0.5em;
  text-transform: uppercase;
}

H2,
H3 {
  font-family: "Roboto Slab", serif;
  color: #3e2c21;
}

H2 {
  color: #555555;
}

#inner-wrapper {
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.8);
}

ul.nav li a {
  font: 300 14px/.5em "Helvetica Neue", Helvetica, sans-serif;
}

#logo {
  padding: 30px;
}

#logo .site-title a {
  font-family: 'Roboto Slab', Helvetica, Arial, sans-serif;
  font-weight: 400;
  text-decoration: none;
  text-transform: uppercase;
}

#logo .site-title a:hover {
  text-decoration: none;
}

#header {
  margin: 0px;
  height: 257px;
  width: auto;
}

#headerhome {
  clear: both;
  background: url(https://baringhupalpacas.com.au/wp-content/uploads/2014/02/BA-header1.jpg);
  height: 257px;
}

.scarves #headerhome,
.buy-scarf #headerhome {
  background-image: url(https://baringhupalpacas.com.au/wp-content/uploads/2018/07/loom.jpg);
  background-position: center;
  background-size: cover;
  border-radius: 3px;
}

#headertest {
  clear: both;
  background: url(https://baringhupalpacas.com.au/wp-content/uploads/2014/02/BA-headerBW.jpg);
  height: 257px;
}

#headerstud {
  clear: both;
  background: url(https://baringhupalpacas.com.au/wp-content/uploads/2014/02/SS-header.jpg);
  height: 257px;
}

#headershow {
  clear: both;
  background: url(https://baringhupalpacas.com.au/wp-content/uploads/2014/02/SR-header.jpg);
  height: 257px;
}

#headerguard {
  clear: both;
  background: url(https://baringhupalpacas.com.au/wp-content/uploads/2014/02/G-header.jpg);
  height: 257px;
}

#headerforsale {
  clear: both;
  background: url(https://baringhupalpacas.com.au/wp-content/uploads/2014/02/AS-header.jpg);
  height: 257px;
}

.packa {
  width: 100%;
  margin: 1em 0;
  position: relative;
  padding-bottom: 1em;
  border-bottom: 1px dotted #ebe9e6;
}

.fields {
  width: 100%;
  margin: 2rem 0;
}

.field {
  background-color: #ebe9e6;
  border-bottom: 1px dotted white;
  position: relative;
}

.field::before,
.field::after {
  content: '';
  clear: both;
  display: table;
}

.field:last-of-type {
  border-bottom: none;
}

.field-image {
  border-right: 1px dotted white;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 60%;
  z-index: 1;
}

.field-image img {
  border: none;
  display: block;
  margin: auto;
  max-height: 100%;
  padding: 0;
  width: auto;
}

.field-text {
  box-sizing: border-box;
  float: right;
  padding: 1rem;
  width: 40%;
}

.field-text p {
  font-size: 0.75rem;
  margin-bottom: 0.75rem;
}

.field-text p:last-of-type {
  margin-bottom: 0;
}

.field-text p strong {
  display: inline-block;
  min-width: 20%;
}

.packa:after {
  content: '.';
  display: block;
  visibility: hidden;
  width: 0;
  height: 0;
  clear: both;
}

.packa:first-of-type {
  margin-top: 0;
}

.packa:last-of-type {
  margin-bottom: 0;
  border-bottom: none;
}

.packa .image {
  position: absolute;
  top: 0;
  bottom: 1em;
  left: 0;
  width: 60%;
  overflow: hidden;
  border-right: 1px solid white;
  background: #ebe9e6;
}

.packa .image img {
  position: absolute;
  height: auto;
  max-width: 100%;
  margin: auto;
  padding: 0;
  border: none;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.packa .info {
  float: right;
  padding: 1em;
  background: #ebe9e6;
  max-width: 40%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.packa .info h2 {
  font-size: 90%;
  font-weight: normal;
  color: #A59987;
}

.packa .info p {
  margin-bottom: .8em;
  font-size: 80%;
}

.packa .info p:last-of-type {
  margin-bottom: 0;
}

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
  /* Desktop styles go below this line */
  #navigation {
    margin-right: 36px;
    margin-left: 36px;
    width: auto;
  }
}